SQ-AUTOCRYPT-DECODE(1)

NAME
sq-autocrypt-decode - Reads Autocrypt-encoded certificates

Given an autocrypt header (or an key-gossip header), this command extracts the certificate encoded within it.

The converse operation is "sq autocrypt encode-sender".

SYNOPSIS
sq autocrypt decode [FLAGS] [OPTIONS] [--] [FILE]

FLAGS

-h, --help
    Prints help information

-B, --binary
    Emits binary data

OPTIONS

-o, --output FILE
    Writes to FILE or stdout if omitted

ARGS

FILE
    Reads from FILE or stdin if omitted

EXAMPLES

# Extract all certificates from a mail
    $ sq autocrypt decode autocrypt.eml

SEE ALSO
For the full documentation see <https://docs.sequoia-pgp.org/sq/>.

sq(1), sq-armor(1), sq-autocrypt(1), sq-autocrypt-decode(1), sq-autocrypt-encode-sender(1), sq-certify(1), sq-dearmor(1), sq-decrypt(1), sq-encrypt(1), sq-inspect(1), sq-key(1), sq-keyring(1), sq-packet(1), sq-sign(1), sq-verify(1)

AUTHORS

    Azul <azul@sequoia-pgp.org>
    Igor Matuszewski <igor@sequoia-pgp.org>
    Justus Winter <justus@sequoia-pgp.org>
    Kai Michaelis <kai@sequoia-pgp.org>
    Neal H. Walfield <neal@sequoia-pgp.org>
    Nora Widdecke <nora@sequoia-pgp.org>
    Wiktor Kwapisiewicz <wiktor@sequoia-pgp.org>